How to install librime1 on Debian 9 (Stretch)